Subject: For Language Reformers

From: [email-masked]
Date: Tue, 4 Dec 2001 22:01:37 EST

There is now a list on yahoo called LoCCan3 for third generation logical 
languages, discussion on how to build on Loglan and Lojban: 
[email-masked]

Comments about what to do with current, frozen Lojban might best be taken 
there.